Update question?

Discussion in 'Wii - Hacking' started by vwvr6_1998, May 27, 2009.

  1. vwvr6_1998
    OP

    vwvr6_1998 Newbie

    Newcomer
    3
    0
    Jan 5, 2009
    United States
    Currently my wii is running 3.2 with Backup loader gamma & cios rev7. I'm thinking of loading the usb loader. Can I have both the USB loader and the backup loader? Plus do I need to update to CIOS rev10? Is there any other updates I should do?

    Posts merged

    Also should I go to CIOS rev 9 or rev 10?
     
  2. kedest

    kedest GBAtemp Psycho!

    Member
    3,287
    110
    Feb 6, 2007
    Netherlands
    you can have them both.
    most usb loaders now need rev10. some older releases still use rev9
     
  3. WalkerOfTheDay

    WalkerOfTheDay GBAtemp Advanced Fan

    Member
    848
    5
    Oct 10, 2008
    Netherlands
    Yes, you can use both. Most people recommend rev 9, so I'd go with that.
     
  4. kedest

    kedest GBAtemp Psycho!

    Member
    3,287
    110
    Feb 6, 2007
    Netherlands
    they're afraid of updating because 'someone' told them rev10 has issues. So they just stick with rev9 and then tell other people to do so as well. It's a self-sustaining thing.
    But I'm using rev10 with the gx loader, no problems at all
     
  5. vwvr6_1998
    OP

    vwvr6_1998 Newbie

    Newcomer
    3
    0
    Jan 5, 2009
    United States
    Thanks....